# mediaplayer.minimize

Minimize the mediaplayer.

Usage

    mediaplayer.minimize [-q]

Description
Minimize the player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.minimize [-q]

See also
media player module documentation, mediaplayer.quit, mediaplayer.hide, mediaplayer.show

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011